#grid-container     {
    display: grid;
        grid-template-areas: 
            'hddr'
            'nav'
            'main'
            'footer';
        grid-template-columns: 100%;
        grid-template-rows: 7% 4% 80% 5%;
        background-image: linear-gradient(rgba(0,0,0,.13),rgba(255,255,255,.8));
} 

.flex-container     {
    display:flex;
    height: auto;
    flex-flow: column nowrap;
    justify-content: space-between;
    margin-top: 0;
}

.flex-element       {
    margin: 0;
}

#hddr   {
    height: 3.4em;
    text-align: center;
    margin-bottom: 0;
    grid-area: hddr;
    background-color: rgba(255,255,255,.5);
    margin-bottom: 0%;
    padding-bottom: 0%;
}

h1  {
    font-size: 2.5em;
    line-height: .9em;
    margin-top: 0%;
    padding-top: .2em;
    margin-bottom: 0%;
    padding-bottom: 0%;
}

#pcat   {
    display: flex;
    flex-direction: column;
}

#cr2021 {
    margin-top: 0;
    grid-area: main;
}

#pto    {
    width:100%;
    grid-area: mid;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

#pxpxx  {
   padding-left: 3%;
   text-align: center;
   width: 93%;
}

#iaa    {
    display: flex;
    position: absolute;
    bottom: 10px;
    flex-direction: row;
    flex-flow: nowrap;
    justify-content: center;
    width: 100%;
}

#inffo  {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: auto;
    width: 67%;
    
}

#tttl   {
    text-align: center;
    font-size: 1.3em;
    line-height: 1.6em;
    text-indent: 0%;
}

#sbttl  {
    font-size: 1em;
    line-height: 1.2em;
}

#szzze  {
    font-size: 1em;
    line-height: 1.2em;
}

#oner   {
    font-size: 1em;
    line-height: 1.2em;
}

#lff    {
    background-color: rgba(245,240,237,.5);
    width: 15%;
    margin-top: 2.8em;
}

#rtt    {
    position: fixed;
    right: 3%;
    background-color: rgba(245,240,237,.5);
    width: 15%;
    margin-top: 2.8em;
}

#nxx    {
    width: 1.5em;
    font-size: 3em;
}

#prr    { 
    position: fixed;
    bottom: 10px;
    width: 1.5em;
    font-size: 3em;
    z-index: 12;
}

#ftrr   {
    font-size: .6em;
    text-indent: 5em;
}

#main   {
    margin-left: 1em;
    margin-right: 1em;
}

body{
    margin: 0%;
    padding: 0%;
}
p   {
    margin: 0%;
    padding: 0%;
    text-indent: 3.2em;
}

#first  {
    width: 35%;
    height: 35%;
    padding-left: 30%;
}

.abt    {
    margin: 2em;
}

@media all and (min-width:600px) and (max-width:6000px)  {

    #pxpxx  {
        
        max-height: 900px;
        max-width: fit-content;
    }

    #tttl   {
        text-align: left;
        text-indent: 2.6em;
    }

    p   {
        font-size: 1.3em;
    }
}